definitions:
  config:
    /hippo:configuration/hippo:update/hippo:registry/ResourceBundleUpdater:
      jcr:primaryType: hipposys:updaterinfo
      hipposys:batchsize: 10
      hipposys:description: ''
      hipposys:dryrun: false
      hipposys:parameters:
        type: string
        resource: ./ResourceBundleUpdater.json
      hipposys:query: /jcr:root//content/documents//element(*,resourcebundle:resourcebundle)
      hipposys:script:
        type: string
        resource: ./ResourceBundleUpdater.groovy
      hipposys:throttle: 1000
    /hippo:configuration/hippo:update/hippo:queue/ResourceBundleUpdater-1.34.0.1:
      jcr:primaryType: hipposys:updaterinfo
      hipposys:batchsize: 10
      hipposys:description: ''
      hipposys:dryrun: false
      hipposys:parameters:
        type: string
        resource: ./ResourceBundleUpdater.json
      hipposys:query: /jcr:root//content/documents//element(*,resourcebundle:resourcebundle)
      hipposys:script:
        type: string
        resource: ./ResourceBundleUpdater.groovy
      hipposys:throttle: 1000
